body {
  color: #1a1b1f;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 28px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 15px;
  font-size: 44px;
  font-weight: 400;
  line-height: 62px;
}

h2 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 36px;
  font-weight: 400;
  line-height: 50px;
}

h3 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 30px;
  font-weight: 400;
  line-height: 46px;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 400;
  line-height: 38px;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 500;
  line-height: 34px;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: 500;
  line-height: 28px;
}

p {
  margin-bottom: 10px;
}

a {
  color: #1a1b1f;
  text-decoration: underline;
  transition: opacity .2s;
  display: block;
}

a:hover {
  color: #32343a;
}

a:active {
  color: #43464d;
}

ul {
  margin-top: 20px;
  margin-bottom: 20px;
  padding-left: 40px;
  list-style-type: disc;
}

li {
  margin-bottom: 10px;
}

img {
  display: block;
}

label {
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: 500;
  line-height: 20px;
}

blockquote {
  border-left: 5px solid #e2e2e2;
  margin-top: 25px;
  margin-bottom: 25px;
  padding: 15px 30px;
  font-size: 20px;
  line-height: 34px;
}

figure {
  margin-top: 25px;
  padding-bottom: 20px;
}

figcaption {
  opacity: .6;
  text-align: center;
  margin-top: 5px;
  font-size: 14px;
  line-height: 26px;
}

.heading-jumbo-small {
  text-transform: none;
  margin-top: 10px;
  margin-bottom: 15px;
  font-size: 36px;
  font-weight: 400;
  line-height: 50px;
}

.styleguide-block {
  text-align: left;
  flex-direction: column;
  align-items: center;
  margin-top: 80px;
  margin-bottom: 80px;
  display: block;
}

.heading-jumbo-tiny {
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 500;
  line-height: 32px;
}

.rich-text {
  width: 70%;
  margin-bottom: 100px;
  margin-left: auto;
  margin-right: auto;
}

.rich-text p {
  opacity: .6;
  margin-top: 15px;
  margin-bottom: 25px;
}

.container {
  width: 100%;
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
}

.styleguide-content-wrap {
  text-align: center;
}

.paragraph-small {
  font-size: 14px;
  line-height: 26px;
}

.styleguide-header-wrap {
  height: 460px;
  color: #fff;
  text-align: center;
  background-color: #1a1b1f;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 30px;
  display: flex;
}

.styleguide-button-wrap {
  margin-top: 10px;
  margin-bottom: 10px;
}

.heading-jumbo {
  text-transform: none;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 64px;
  line-height: 80px;
}

.paragraph-tiny {
  font-size: 12px;
  line-height: 20px;
}

.paragraph-tiny.cc-paragraph-tiny-light {
  opacity: .7;
}

.label {
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: 500;
  line-height: 20px;
}

.label.cc-styleguide-label {
  margin-bottom: 25px;
}

.label.cc-speaking-label {
  margin-top: 20px;
  margin-bottom: 10px;
}

.label.cc-about-light {
  opacity: .6;
}

.paragraph-light {
  max-width: 800px;
  opacity: 1;
  color: #000;
  text-align: center;
  letter-spacing: 1px;
  margin-left: auto;
  margin-right: auto;
  font-family: Rubik, sans-serif;
  font-size: 19px;
  font-weight: 300;
  line-height: 40px;
}

.paragraph-light.cc-position-name {
  margin-bottom: 5px;
}

.section {
  margin-left: auto;
  margin-right: auto;
}

.section.cc-contact {
  background-color: #f4f4f4;
  padding-left: 80px;
  padding-right: 80px;
}

.button {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  border-radius: 0;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  text-decoration: none;
  transition: background-color .4s, opacity .4s, color .4s;
}

.button:hover {
  color: #fff;
  background-color: #32343a;
}

.button:active {
  background-color: #43464d;
}

.button.cc-jumbo-button {
  padding: 16px 35px;
  font-size: 14px;
  line-height: 26px;
}

.button.cc-white-button {
  color: #202020;
  background-color: #fff;
  padding: 16px 35px;
  font-size: 14px;
  line-height: 26px;
}

.button.cc-white-button:hover {
  background-color: rgba(255, 255, 255, .8);
}

.button.cc-white-button:active {
  background-color: rgba(255, 255, 255, .9);
}

.paragraph-bigger {
  opacity: 1;
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 400;
  line-height: 34px;
}

.paragraph-bigger.cc-bigger-light {
  opacity: .6;
}

.divider {
  height: 1px;
  background-color: #eee;
}

.logo-link {
  z-index: 1;
}

.logo-link:hover {
  opacity: .8;
}

.logo-link:active {
  opacity: .7;
}

.navigation-item {
  opacity: 1;
  color: #000;
  letter-spacing: 0;
  text-transform: uppercase;
  padding-top: 9px;
  padding-bottom: 9px;
  font-family: Oswald, sans-serif;
  font-size: 25px;
  font-weight: 400;
  line-height: 40px;
}

.navigation-item:hover {
  opacity: 1;
  color: #0006b1;
  letter-spacing: 0;
  text-transform: none;
}

.navigation-item:active {
  opacity: .8;
}

.navigation-item.w--current {
  opacity: 1;
  color: #000;
  text-transform: uppercase;
  font-family: Oswald, sans-serif;
  font-size: 25px;
  font-weight: 400;
  line-height: 40px;
}

.navigation-item.w--current:hover {
  opacity: .8;
  color: #0006b1;
  text-transform: uppercase;
}

.navigation-item.w--current:active {
  opacity: .7;
  color: #32343a;
}

.navigation-items {
  max-width: 1160px;
  flex: 1;
  justify-content: space-between;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.navigation {
  background-color: rgba(0, 0, 0, 0);
  align-items: center;
  padding: 22px 10px;
  display: flex;
}

.logo-image {
  max-width: 133px;
  display: block;
}

.navigation-wrap {
  align-items: center;
  margin-right: -20px;
  display: flex;
}

.intro-wrap {
  margin-top: 100px;
  margin-bottom: 140px;
}

.name-text {
  font-size: 20px;
  font-weight: 400;
  line-height: 34px;
}

.position-name-text {
  text-transform: none;
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 400;
  line-height: 34px;
}

.work-description {
  width: 100%;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 60px;
  display: flex;
}

.work-experience-grid {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template: ". . . ."
  / 1fr 1fr 1fr 1fr;
  margin-bottom: 140px;
}

.works-grid {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template: ". . ."
                 ". . ."
                 / 1.5fr 1fr 1.5fr;
  margin-bottom: 80px;
}

.carrer-headline-wrap {
  width: 70%;
  margin-bottom: 50px;
}

.work-image {
  height: 460px;
  text-align: center;
  background-color: #f4f4f4;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-size: cover;
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  margin-bottom: 40px;
  text-decoration: none;
  display: flex;
}

.work-image:hover {
  opacity: .8;
}

.work-image:active {
  opacity: .7;
}

.work-image.cc-work-1 {
  background-image: url('../images/portfolio-1---wide.svg');
  background-size: cover;
}

.work-image.cc-work-2 {
  background-image: url('../images/portfolio-2---wide.svg');
  background-size: cover;
}

.work-image.cc-work-4 {
  background-image: url('../images/portfolio-3---wide.svg');
  background-size: cover;
}

.work-image.cc-work-3 {
  background-image: url('../images/portfolio-4---wide.svg');
  background-size: cover;
}

.project-name-link {
  margin-bottom: 5px;
  font-size: 20px;
  font-weight: 400;
  line-height: 34px;
  text-decoration: none;
}

.project-name-link:hover {
  opacity: .8;
}

.project-name-link:active {
  opacity: .7;
}

.text-field {
  border: 1px solid #e4e4e4;
  border-radius: 0;
  margin-bottom: 18px;
  padding: 21px 20px;
  font-size: 14px;
  line-height: 26px;
  transition: border-color .4s;
}

.text-field:hover {
  border-color: #e3e6eb;
}

.text-field:active, .text-field:focus {
  border-color: #43464d;
}

.text-field::-ms-input-placeholder {
  color: rgba(50, 52, 58, .4);
}

.text-field::placeholder {
  color: rgba(50, 52, 58, .4);
}

.text-field.cc-textarea {
  height: 200px;
  padding-top: 12px;
}

.status-message {
  color: #fff;
  text-align: center;
  background-color: #202020;
  padding: 9px 30px;
  font-size: 14px;
  line-height: 26px;
}

.status-message.cc-success-message {
  background-color: #12b878;
}

.status-message.cc-error-message {
  background-color: #db4b68;
}

.contact {
  padding-top: 80px;
  padding-bottom: 90px;
}

.contact-headline {
  width: 70%;
  margin-bottom: 40px;
}

.contact-form-grid {
  grid-column-gap: 30px;
  grid-row-gap: 10px;
}

.contact-form-wrap {
  width: 70%;
}

.footer-wrap {
  background-color: #0006b1;
  background-image: url('../images/footer.png');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: auto;
  justify-content: space-between;
  align-items: center;
  padding: 60px 10px 20px;
  font-family: Rubik, sans-serif;
  display: block;
}

.webflow-link {
  opacity: .5;
  text-transform: uppercase;
  align-items: center;
  text-decoration: none;
  transition: opacity .4s;
  display: flex;
}

.webflow-link:hover {
  opacity: 1;
}

.webflow-link:active {
  opacity: .8;
}

.webflow-logo-tiny {
  margin-top: -2px;
  margin-right: 8px;
}

.footer-links {
  align-items: center;
  margin-right: -20px;
  display: flex;
}

.footer-item {
  opacity: .6;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-left: 20px;
  margin-right: 20px;
  font-size: 12px;
  line-height: 20px;
  text-decoration: none;
}

.footer-item:hover {
  opacity: .9;
}

.footer-item:active {
  opacity: .8;
}

.about-intro-grid {
  grid-column-gap: 80px;
  grid-row-gap: 30px;
  grid-template: ". ."
  / 1fr 2fr;
  align-items: center;
  margin-top: 100px;
  margin-bottom: 140px;
}

.hi-there-heading {
  margin-top: 10px;
  margin-bottom: 20px;
}

.service-name-text {
  opacity: .6;
  margin-bottom: 10px;
  font-size: 30px;
  line-height: 46px;
}

.skillset-wrap {
  padding-right: 60px;
}

.reference-link {
  opacity: .6;
  font-size: 14px;
  line-height: 26px;
  text-decoration: none;
}

.reference-link:hover {
  opacity: 1;
}

.reference-link:active {
  opacity: .9;
}

.featured-item-wrap {
  margin-bottom: 25px;
}

.services-items-grid {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
  grid-template-areas: ". .";
  padding-top: 10px;
}

.skills-grid {
  grid-column-gap: 80px;
  grid-row-gap: 30px;
  grid-template: ". ."
  / 1fr 1fr;
  margin-bottom: 140px;
}

.personal-features-grid {
  grid-column-gap: 80px;
  grid-row-gap: 20px;
  grid-template-rows: auto auto;
  grid-template-areas: ". ."
                       ". .";
  margin-bottom: 110px;
}

.speaking-text {
  margin-right: 8px;
  display: inline-block;
}

.speaking-text.cc-past-speaking {
  opacity: .6;
}

.speaking-detail {
  opacity: .6;
  display: inline-block;
}

.upcoming-wrap {
  margin-bottom: 40px;
}

.social-media-heading {
  margin-bottom: 60px;
}

.social-media-grid {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-template-areas: ". . . ."
                       ". . . .";
  margin-bottom: 30px;
}

.project-overview-grid {
  grid-column-gap: 50px;
  grid-row-gap: 100px;
  grid-template: ". . . ."
                 ". . . ."
                 / 1fr 1fr 1fr 1fr;
  margin-top: 120px;
  margin-bottom: 135px;
}

.detail-header-image {
  width: 100%;
}

.project-description-grid {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template: ". ."
  / 1fr 2.5fr;
  margin-top: 120px;
  margin-bottom: 120px;
}

.detail-image {
  width: 100%;
  margin-bottom: 30px;
}

.email-section {
  width: 70%;
  text-align: center;
  margin: 140px auto 200px;
}

.email-link {
  text-transform: none;
  margin-top: 15px;
  margin-bottom: 15px;
  font-size: 64px;
  font-weight: 400;
  line-height: 88px;
  text-decoration: none;
}

.email-link:hover {
  opacity: .8;
}

.email-link:active {
  opacity: .7;
}

.utility-page-wrap {
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  color: #fff;
  text-align: center;
  justify-content: center;
  align-items: center;
  padding: 30px;
  display: flex;
}

._404-wrap {
  width: 100%;
  height: 100%;
  background-color: #1a1b1f;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 30px;
  display: flex;
}

._404-content-wrap {
  margin-bottom: 20px;
}

.protected-wrap {
  text-align: center;
  justify-content: center;
  padding-top: 90px;
  padding-bottom: 100px;
  display: flex;
}

.protected-form {
  flex-direction: column;
  display: flex;
}

.protected-heading {
  margin-bottom: 30px;
}

.section-2 {
  background-image: url('../images/map.png'), linear-gradient(-50deg, #cdcdcd, #f0f0f0 50%, #dcdbd8);
  background-position: 100% 100%, 0 0;
  background-repeat: no-repeat, repeat;
  padding-bottom: 60px;
}

.section-2.hero-banner {
  background-image: url('../images/bg-map.png'), linear-gradient(-50deg, #c5c5c5, #f0f0f0 50%, #cfcfcf);
  background-position: 100% 100%, 0 0;
  background-size: auto, auto;
  padding-bottom: 220px;
  display: block;
  position: relative;
}

.container-2 {
  max-width: 1160px;
  margin-top: 140px;
}

.heading {
  z-index: 99;
  opacity: .5;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  text-shadow: 7px 7px rgba(202, 202, 202, .8);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Oswald, sans-serif;
  font-size: 260px;
  font-weight: 600;
  line-height: 200px;
  position: relative;
}

.columns {
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.image {
  max-width: 654px;
  position: absolute;
}

.image-2 {
  z-index: 9;
  max-width: 645px;
  margin-top: -10px;
  margin-left: 0;
  padding-left: 0;
  padding-right: 0;
  position: absolute;
  right: 10px;
}

.container-3 {
  font-family: Rubik, sans-serif;
  position: absolute;
  top: auto;
  bottom: 10%;
  left: 0%;
  right: auto;
  transform: rotate(-90deg);
}

.div-block {
  width: 220px;
  height: 1px;
  text-transform: uppercase;
  background-color: #bababa;
}

.heading-2 {
  color: #bababa;
  letter-spacing: 5px;
  text-transform: uppercase;
  flex: none;
  margin-top: auto;
  margin-bottom: auto;
  font-family: Rubik, sans-serif;
  font-size: 19px;
  font-weight: 300;
  line-height: 22px;
}

.div-block-2 {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  position: absolute;
  top: 20px;
}

.container-4 {
  max-width: 1160px;
  text-align: center;
}

.section-3 {
  background-image: url('../images/waves.png');
  background-position: 100% 0;
  background-repeat: no-repeat;
  background-size: auto;
  margin-top: 40px;
  padding-top: 140px;
}

.button-2 {
  letter-spacing: .5px;
  background-image: linear-gradient(#002aff, #0006b1);
  border-color: rgba(0, 0, 0, 0);
  margin-top: 30px;
  padding: 16px 30px 20px;
  font-family: Oswald, sans-serif;
  font-size: 30px;
  line-height: 35px;
  transition-property: all;
  transition-duration: .3s;
  box-shadow: 9px 9px #ccd4ff;
}

.button-2:hover {
  box-shadow: none;
  color: #fff;
  background-image: linear-gradient(-180deg, #000353, #0006b1);
}

.section-4 {
  padding-top: 100px;
  padding-bottom: 60px;
}

.heading-3 {
  color: #000;
  text-align: center;
  text-transform: uppercase;
  font-family: Oswald, sans-serif;
  font-size: 40px;
  font-weight: 500;
}

.container-5 {
  max-width: 1160px;
  padding-top: 50px;
  padding-bottom: 40px;
  overflow: hidden;
}

.slide-nav, .right-arrow, .left-arrow {
  display: none;
}

.slider-class {
  width: 1000px;
  grid-column-gap: 13px;
  grid-row-gap: 13px;
  text-align: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.slide {
  width: 127px;
  height: 83px;
}

.slide-2 {
  width: 125px;
  height: 83px;
}

.slide-3 {
  width: 127px;
  height: 84px;
}

.slide-4 {
  width: 126px;
  height: 83px;
}

.slider {
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

.slide-5 {
  width: 126px;
  height: 83px;
}

.slide-6 {
  width: 123px;
  height: 84px;
}

.mask {
  background-color: #ebebeb;
}

.slide-7 {
  width: 123px;
  height: 83px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.icon {
  display: flex;
}

.image-4 {
  margin: auto;
}

.image-5, .slide-8 {
  width: 123px;
  height: 83px;
}

.left-arrow-2 {
  height: 83px;
}

.container-6 {
  max-width: 1160px;
}

.div-block-3 {
  background-image: linear-gradient(to right, #0006b1 22%, #fff 10%);
  padding-top: 0;
  padding-bottom: 80px;
}

.slide-nav-2 {
  display: none;
}

.image-20 {
  margin-bottom: 20px;
}

.slide-content-wrapper-2 {
  width: 100%;
  justify-content: center;
  align-items: center;
  display: block;
}

.slider-wrapper {
  justify-content: center;
  align-items: center;
  padding-bottom: 75px;
  display: flex;
  position: relative;
}

.slider-3 {
  width: 400px;
  height: auto;
  background-color: rgba(0, 0, 0, 0);
  position: static;
}

.image-17 {
  text-align: left;
  margin-bottom: 20px;
}

.slider-left-arrow-2 {
  width: 30px;
  height: 30px;
  color: #444;
  justify-content: center;
  align-items: center;
  margin: auto;
  display: flex;
  top: auto;
  bottom: 0;
  left: 48%;
  right: auto;
}

.slider-container {
  z-index: 99;
  position: relative;
  overflow: hidden;
}

.slider-right-arrow-2 {
  width: 30px;
  height: 30px;
  color: #444;
  justify-content: center;
  align-items: center;
  margin: auto;
  display: flex;
  top: auto;
  bottom: 0%;
  left: 52%;
  right: auto;
}

.mask-2 {
  position: static;
  overflow: visible;
}

.div-block-4 {
  justify-content: center;
  align-items: center;
  display: block;
}

.slider-4 {
  height: 100%;
  background-color: rgba(0, 0, 0, 0);
  margin-bottom: 30px;
  display: block;
}

.mask-3 {
  max-width: 400px;
  overflow: visible;
}

.div-block-5 {
  max-width: 365px;
  background-color: #fff;
  border-radius: 15px;
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
  display: block;
  box-shadow: 11px 11px 35px rgba(0, 0, 0, .08);
}

.image-21 {
  border-radius: 10px;
}

.left-arrow-3, .right-arrow-2 {
  display: none;
}

.heading-4 {
  color: #000;
  font-family: Rubik, sans-serif;
  font-size: 25px;
  font-weight: 500;
  line-height: 35px;
}

.div-block-6 {
  margin-bottom: 30px;
}

.paragraph {
  color: #7b7b7b;
  font-family: Rubik, sans-serif;
  font-size: 17px;
  line-height: 29px;
}

.link {
  color: #000;
  cursor: pointer;
  font-family: Rubik, sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 30px;
  display: none;
}

.link:hover {
  color: #0006b1;
}

.div-block-7 {
  max-width: 1160px;
  display: none;
  overflow: hidden;
}

.heading-5 {
  color: #fff;
  text-align: left;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 30px;
  font-family: Rubik, sans-serif;
  font-size: 40px;
  font-weight: 500;
  line-height: 40px;
}

.paragraph-2 {
  color: #000;
  text-align: center;
  margin-bottom: 15px;
  font-family: Rubik, sans-serif;
  font-size: 18px;
  line-height: 35px;
}

.section-5 {
  padding-top: 55px;
  padding-bottom: 80px;
}

.container-7 {
  max-width: 1160px;
  background-color: #f5f5f5;
  background-image: linear-gradient(120deg, #f5f5f5 65%, #d2d2d2 10%);
  padding: 40px 40px 20px;
}

.columns-2 {
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
}

.section-6 {
  padding-top: 55px;
  padding-bottom: 60px;
}

.heading-6 {
  color: #000;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Rubik, sans-serif;
  font-size: 45px;
  font-weight: 400;
  line-height: 66px;
}

.div-block-8 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-9 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  margin-top: 55px;
  margin-bottom: 100px;
  display: none;
}

.column {
  text-align: right;
}

.image-23 {
  margin-left: auto;
}

.section-7 {
  padding-bottom: 100px;
}

.container-8 {
  max-width: 1000px;
}

.container-9 {
  max-width: 1160px;
}

.columns-3 {
  margin-left: auto;
  margin-right: auto;
}

.heading-7 {
  color: #fff;
  margin-top: 0;
  font-size: 19px;
  line-height: 20px;
}

.list-item {
  color: #fff;
  font-size: 15px;
  line-height: 20px;
}

.link-2 {
  color: #fff;
  text-decoration: none;
}

.link-2:hover {
  color: #fff;
}

.list {
  margin-bottom: 0;
  padding-left: 0;
  font-weight: 400;
  line-height: 28px;
}

.paragraph-3 {
  color: #fff;
  font-size: 15px;
  font-weight: 300;
  line-height: 35px;
}

.paragraph-4 {
  color: #fff;
  object-fit: fill;
  margin-bottom: 10px;
  padding-right: 0;
  font-size: 15px;
  font-weight: 300;
  line-height: 25px;
  overflow: visible;
}

.image-24 {
  margin-bottom: 30px;
}

.brands {
  max-width: 1160px;
  object-fit: none;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
  overflow: hidden;
}

.inner1 {
  width: 100vw;
  max-width: 1160px;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-direction: row;
  flex: 0 auto;
  justify-content: space-between;
  align-items: center;
  display: flex;
  overflow: hidden;
}

.mar {
  justify-content: center;
  align-items: center;
  display: flex;
}

.rotate {
  width: 100%;
  height: auto;
  min-height: 82px;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  object-fit: none;
  flex-wrap: nowrap;
  flex: 1;
  justify-content: center;
  align-items: center;
  padding-left: 0;
  display: flex;
  overflow: hidden;
}

.inner2 {
  width: 100%;
  min-height: 82px;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  object-fit: none;
  justify-content: space-between;
  align-items: center;
  display: none;
  overflow: hidden;
}

.brand-logo {
  width: 180%;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-direction: row-reverse;
  justify-content: space-around;
  align-items: center;
  margin-top: 40px;
  margin-bottom: 50px;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
}

.fs-cc-prefs2_close {
  color: #fff;
  cursor: pointer;
  background-color: #0540f2;
  padding: .75rem;
  font-size: 1.25rem;
  text-decoration: none;
  position: absolute;
  top: 0;
  bottom: auto;
  left: auto;
  right: 0;
  box-shadow: -1px 1px 4px rgba(51, 51, 51, .1);
}

.fs-cc-prefs2_overlay {
  z-index: -1;
  width: 100%;
  height: 100%;
  background-color: rgba(1, 4, 64, .9);
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.fs-cc-prefs2_form-wrapper {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  padding: 1.5rem;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.fs-cc-prefs2_checkbox-label {
  display: none;
}

.fs-cc-banner2_container {
  width: 100%;
  max-width: 60rem;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.fs-cc-banner2_buttons-wrapper {
  flex: none;
  grid-template-rows: auto;
  grid-template-columns: auto auto;
  grid-auto-columns: 1fr;
  align-items: center;
  margin-top: 1rem;
  display: flex;
}

.fs-cc-preferences2_close-icon {
  width: 1.5rem;
  height: 1.5rem;
  color: #fff;
}

.fs-cc-prefs2_form {
  width: 100%;
  max-height: 85vh;
  max-width: 25rem;
  color: #fff;
  background-color: #333;
  margin-bottom: 0;
  position: relative;
}

.fs-cc-prefs2_buttons-wrapper {
  flex-direction: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-end;
  margin-top: 1rem;
  display: flex;
}

.fs-cc-prefs2_label {
  color: #0540f2;
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 2rem;
  font-size: 1rem;
  font-weight: 700;
}

.fs-cc-banner2_text {
  font-family: Rubik, sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 28px;
}

.set-all-components-to-display-none-and-use-this-div-to-create-a-symbol {
  display: flex;
}

.fs-cc-manager2_component {
  z-index: 999;
  display: none;
  position: fixed;
  top: auto;
  bottom: 1.25rem;
  left: 1.25rem;
  right: auto;
}

.fs-cc-prefs2_checkbox {
  z-index: 1;
  width: 100%;
  height: 100%;
  cursor: pointer;
  background-color: #fff;
  border-width: 2px;
  border-color: #0540f2;
  margin-top: 0;
  margin-left: 0;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.fs-cc-prefs2_checkbox.w--redirected-checked {
  background-color: #0540f2;
  background-size: auto;
  border-color: #0540f2;
}

.fs-cc-prefs2_button {
  text-align: center;
  background-color: #0540f2;
  border: 1px solid #0540f2;
  padding: .75rem 1.25rem;
  font-weight: 700;
}

.fs-cc-prefs2_button.fs-cc-button-alt {
  color: #0540f2;
  background-color: #fff;
  border-color: #0540f2;
  margin-bottom: .75rem;
}

.fs-cc-prefs2_option {
  border-bottom: 1px solid rgba(192, 192, 192, .3);
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.fs-cc-banner2_button {
  min-width: 7.5rem;
  color: #0540f2;
  text-align: center;
  text-transform: uppercase;
  background-color: #fff;
  border-radius: 0;
  flex: 1;
  margin-left: 0;
  margin-right: 1rem;
  padding: .5rem 1.25rem;
  font-weight: 700;
}

.fs-cc-banner2_button.fs-cc-button-alt {
  color: rgba(255, 255, 255, .6);
  background-color: #020873;
  border-radius: 0;
}

.fs-cc-prefs2_space-small {
  margin-bottom: .75rem;
}

.fs-cc-prefs2_submit {
  text-align: center;
  background-color: #010440;
  margin-top: .75rem;
  padding: .75rem 1.25rem;
  font-weight: 700;
}

.fs-cc-prefs2_component {
  z-index: 997;
  opacity: 1;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  padding: 2rem;
  display: none;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.fs-cc-prefs2_content {
  height: 100%;
  color: #000;
  background-color: #fff;
  padding: 2.5rem 2rem;
}

.fs-cc-prefs2_title {
  color: #010440;
  text-align: center;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.2em;
}

.fs-cc-prefs2_checkbox-field {
  width: 1.25rem;
  height: 1.25rem;
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  padding: .125rem;
  display: flex;
  position: relative;
}

.fs-cc-manager2_button {
  width: 3rem;
  color: #0540f2;
  cursor: pointer;
  background-color: #fff;
  flex-direction: column;
  padding: .5rem;
  transition: color .2s;
  display: flex;
}

.fs-cc-manager2_button:hover {
  color: #4353ff;
}

.fs-cc-prefs2_toggle-wrapper {
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.fs-cc-banner2_text-link {
  color: #fff;
  border-bottom: 2px solid #fff;
  font-size: 13px;
  font-weight: 400;
  text-decoration: none;
  display: inline-block;
}

.fs-cc-banner2_component {
  z-index: 999;
  width: 28.125rem;
  color: #fff;
  background-color: #0006b1;
  padding: 2rem;
  display: block;
  position: fixed;
  top: auto;
  bottom: 0%;
  left: auto;
  right: 0%;
}

.paragraph-5.cookie-banner-paragraph---brix {
  margin-bottom: 16px;
  font-size: 14px;
  line-height: 1.5;
}

.button-primary {
  color: #fff;
  text-align: center;
  background-color: #4a3aff;
  border-radius: 80px;
  justify-content: center;
  align-items: center;
  padding: 20px 40px 21px;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
  transition: transform .3s, box-shadow .3s, background-color .3s;
  display: flex;
  box-shadow: 0 3px 12px rgba(74, 58, 255, .12);
}

.button-primary:hover {
  background-color: #3527d8;
  transform: translate(0, -2px);
  box-shadow: 0 4px 10px rgba(74, 58, 255, .15);
}

.button-primary.cookie-banner-button---brix {
  max-width: 160px;
  background-color: #0006b1;
  flex-wrap: nowrap;
  padding: 12px 20px;
  font-size: 12px;
  line-height: 15px;
  display: flex;
}

.close-message---brix {
  color: #170f49;
  cursor: pointer;
  transform-style: preserve-3d;
  font-size: 12px;
  font-weight: 400;
  line-height: 1;
  transition: all .35s;
  position: absolute;
  top: 20px;
  bottom: auto;
  left: auto;
  right: 20px;
}

.close-message---brix:hover {
  color: #4a3aff;
  transform: scale3d(.9, .9, .01);
}

.button-cookie-icon---brix {
  margin-right: 8px;
}

.cookie-banner-wrapper---brix {
  z-index: 10;
  background-color: #fff;
  border-radius: 20px;
  padding: 32px;
  position: fixed;
  top: auto;
  bottom: 32px;
  left: 32px;
  right: auto;
}

.cookie-banner-wrapper---brix.cookie-banner-1---brix {
  max-width: 400px;
  background-color: #fff;
  border-radius: 20px;
  padding: 34px 32px 34px 40px;
  top: auto;
  bottom: 32px;
  left: 32px;
  right: auto;
  box-shadow: 0 6px 23px rgba(20, 20, 43, .08);
}

.cookie-banner-wrapper---brix.cookie-banner-1---brix.preview-page {
  z-index: 999;
  display: block;
  position: fixed;
}

.link-3 {
  text-decoration: none;
  display: inline-block;
}

.text-block {
  font-family: Rubik, sans-serif;
  font-weight: 400;
}

.text-block:hover {
  color: #fff;
}

.banner {
  background-color: #fff;
  flex-direction: column;
  align-items: flex-start;
  margin: 48px;
  padding: 48px;
  display: none;
  position: fixed;
  top: auto;
  bottom: 0%;
  left: auto;
  right: 0%;
  box-shadow: -3px -1px 10px 2px #000;
}

.section-8 {
  display: none;
}

.fs-cc-banner2_text-2 {
  font-size: 14px;
}

.fs-cc-manager2_component-2 {
  z-index: 999;
  display: flex;
  position: fixed;
  top: auto;
  bottom: 1.25rem;
  left: 1.25rem;
  right: auto;
}

.fs-cc-prefs2_component-2 {
  z-index: 997;
  opacity: 1;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  padding: 2rem;
  display: flex;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.fs-cc-banner2_text-link-2 {
  color: #fff;
  border-bottom: 2px solid #fff;
  font-weight: 400;
  display: inline-block;
}

.fs-cc-banner2_component-2 {
  z-index: 999;
  width: 28.125rem;
  color: #fff;
  background-color: #0540f2;
  padding: 2rem;
  display: flex;
  position: fixed;
  top: auto;
  bottom: 0%;
  left: auto;
  right: 0%;
}

.set-all-components-to-display-none-and-use-this-div-to-create-a-symbol-2 {
  display: block;
}

.fs-cc-manager2_component-3 {
  z-index: 999;
  display: flex;
  position: fixed;
  top: auto;
  bottom: 1.25rem;
  left: 1.25rem;
  right: auto;
}

.fs-cc-banner2_text-link-3 {
  color: #fff;
  border-bottom: 2px solid #fff;
  font-weight: 400;
  text-decoration: none;
  display: inline-block;
}

.fs-cc-banner2_text-link-3:hover {
  color: #fff;
}

.fs-cc-banner2_component-3 {
  z-index: 999;
  width: 28.125rem;
  color: #fff;
  background-color: #0006b1;
  border-radius: 6px;
  padding: 2rem;
  display: block;
  position: fixed;
  top: auto;
  bottom: 0%;
  left: auto;
  right: 0%;
  box-shadow: 1px 1px 9px 3px rgba(0, 0, 0, .53);
}

.container-10 {
  max-width: 1160px;
  margin-top: 20px;
}

.div-block-10 {
  width: 100%;
  height: 1px;
  background-color: #161efa;
}

.link-block {
  color: #fff;
  text-align: right;
  font-size: 12px;
  font-weight: 400;
  text-decoration: none;
  display: block;
}

.link-block:hover {
  color: #fff;
  text-decoration: none;
}

.paragraph-6 {
  color: #fff;
  text-align: right;
  margin-bottom: 0;
  font-size: 13px;
}

.paragraph-7 {
  color: #fff;
  font-size: 13px;
}

.columns-4 {
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
}

.container-11 {
  max-width: 1160px;
  padding: 30px 20px 60px;
  display: block;
}

.paragraph-8 {
  margin-bottom: 15px;
  font-family: Rubik, sans-serif;
  font-size: 16px;
  line-height: 32px;
}

.heading-8 {
  color: #000;
  font-family: Rubik, sans-serif;
  font-size: 45px;
  font-weight: 500;
}

.section-1 {
  background-image: linear-gradient(-50deg, #c5c5c5, #f0f0f0 50%, #cfcfcf);
}

.heading-9 {
  margin-top: 15px;
  margin-bottom: 15px;
  font-family: Rubik, sans-serif;
  font-size: 22px;
  font-weight: 400;
}

.link-4 {
  display: inline-block;
}

.heading-10 {
  margin-top: 15px;
  margin-bottom: 15px;
  font-family: Rubik, sans-serif;
  font-size: 22px;
}

.div-block-11 {
  width: 100%;
  height: 1px;
  background-color: #cecece;
}

.heading-11 {
  color: #000;
  font-family: Rubik, sans-serif;
  font-size: 45px;
  font-weight: 500;
}

.text-span {
  font-size: 20px;
  font-weight: 600;
}

.column-3 {
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  padding-right: 20px;
}

.column-4 {
  line-height: 30px;
}

.column-5 {
  padding-right: 0;
}

.column-6 {
  padding-left: 50px;
}

@media screen and (max-width: 991px) {
  .styleguide-block {
    text-align: center;
  }

  .heading-jumbo {
    font-size: 56px;
    line-height: 70px;
  }

  .paragraph-light {
    max-width: 600px;
  }

  .section.cc-contact {
    padding-left: 0;
    padding-right: 0;
  }

  .button {
    justify-content: center;
  }

  .logo-link.w--current {
    flex: 1;
  }

  .menu-icon {
    display: block;
  }

  .navigation-item {
    text-align: center;
    padding: 15px 30px;
    transition: background-color .4s, opacity .4s, color .4s;
  }

  .navigation-item:hover {
    background-color: #f7f8f9;
  }

  .navigation-item:active {
    background-color: #eef0f3;
  }

  .navigation-item.w--current {
    padding-bottom: 15px;
  }

  .navigation-items {
    background-color: rgba(0, 0, 0, 0);
  }

  .navigation {
    padding: 25px 30px;
  }

  .menu-button {
    padding: 0;
  }

  .menu-button.w--open {
    background-color: rgba(0, 0, 0, 0);
  }

  .navigation-wrap {
    margin-right: 0;
  }

  .work-experience-grid {
    grid-template: ". ."
                   ". ."
                   / 1fr 1fr;
  }

  .works-grid {
    flex-direction: column;
    align-items: stretch;
    display: flex;
  }

  .carrer-headline-wrap {
    width: auto;
  }

  .work-image {
    margin-bottom: 30px;
  }

  .contact {
    width: auto;
    padding: 30px 50px 40px;
  }

  .contact-headline, .contact-form-wrap {
    width: 100%;
  }

  .about-intro-grid {
    grid-row-gap: 50px;
    text-align: center;
    grid-template: "."
                   "."
                   / 1fr;
  }

  .about-head-text-wrap {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }

  .service-name-text {
    font-size: 24px;
    line-height: 42px;
  }

  .skillset-wrap {
    padding-right: 0;
  }

  .services-items-grid {
    grid-row-gap: 0px;
    grid-template: "."
                   "."
                   / 1fr;
    padding-top: 0;
  }

  .skills-grid {
    width: 80%;
    grid-row-gap: 50px;
    text-align: center;
    grid-template: "."
                   "."
                   / 1fr;
    margin-left: auto;
    margin-right: auto;
  }

  .personal-features-grid {
    width: 80%;
    text-align: center;
    grid-template: "."
                   "."
                   "."
                   "."
                   / 1fr;
    margin-left: auto;
    margin-right: auto;
  }

  .social-media-heading {
    width: 80%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }

  .social-media-grid {
    grid-template: ". ."
                   ". ."
                   ". ."
                   ". ."
                   / 1fr 1fr;
  }

  .project-overview-grid {
    width: 70%;
    grid-row-gap: 50px;
    text-align: center;
    grid-template: "."
                   "."
                   "."
                   / 1fr;
    margin-left: auto;
    margin-right: auto;
  }

  .project-description-grid {
    width: 80%;
    grid-row-gap: 50px;
    text-align: center;
    grid-template: "."
                   "."
                   / 1fr;
    margin-left: auto;
    margin-right: auto;
  }

  .email-section {
    margin-bottom: 160px;
  }

  .email-link {
    font-size: 36px;
    line-height: 54px;
  }

  .container-2 {
    margin-top: 20px;
  }

  .heading {
    font-size: 160px;
  }

  .image {
    max-width: 450px;
    padding-left: 20px;
  }

  .image-2 {
    max-width: 430px;
  }

  .container-3 {
    display: none;
  }

  .section-3 {
    margin-top: 0;
    padding-top: 40px;
  }

  .container-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .mask {
    padding-top: 109px;
  }

  .left-arrow-2 {
    padding-top: 0;
  }

  .image-6 {
    width: 123px;
    height: 83px;
  }

  .container-6, .div-block-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .paragraph {
    font-size: 15px;
    line-height: 27px;
  }

  .heading-6 {
    font-size: 35px;
    line-height: 55px;
  }

  .div-block-9 {
    flex-wrap: nowrap;
    margin-top: 40px;
    margin-bottom: 60px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .column {
    text-align: center;
  }

  .image-23 {
    margin-top: 30px;
    margin-right: auto;
  }

  .section-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .container-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .image-25, .image-26, .image-27, .image-28, .image-29, .image-30, .image-31, .image-32 {
    max-width: 80px;
  }

  .column-2 {
    text-align: center;
  }

  .cookie-banner-wrapper---brix {
    bottom: 24px;
    left: 24px;
  }

  .container-11 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .heading-8 {
    font-size: 35px;
  }

  .heading-9 {
    text-transform: none;
    font-size: 20px;
  }

  .heading-11 {
    font-size: 35px;
  }
}

@media screen and (max-width: 767px) {
  .heading-jumbo-small {
    font-size: 30px;
    line-height: 52px;
  }

  .rich-text {
    width: 90%;
    max-width: 470px;
    text-align: left;
  }

  .container {
    text-align: center;
  }

  .heading-jumbo {
    font-size: 50px;
    line-height: 64px;
  }

  .section {
    margin-left: 15px;
    margin-right: 15px;
  }

  .section.cc-contact {
    padding: 15px;
  }

  .paragraph-bigger {
    font-size: 16px;
    line-height: 28px;
  }

  .logo-link {
    padding-left: 0;
  }

  .navigation {
    padding: 20px 30px;
  }

  .work-experience-grid {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .work-position-wrap {
    margin-bottom: 40px;
  }

  .project-name-link {
    font-size: 16px;
    line-height: 28px;
  }

  .text-field.cc-textarea {
    text-align: left;
  }

  .contact {
    padding-left: 30px;
    padding-right: 30px;
  }

  .contact-form-grid {
    grid-column-gap: 30px;
    grid-template: "."
                   "."
                   "."
                   / 1fr;
  }

  .contact-form {
    flex-direction: column;
    display: flex;
  }

  .contact-form-wrap {
    text-align: left;
  }

  .footer-wrap {
    text-align: center;
    flex-direction: column;
  }

  .webflow-link {
    margin-bottom: 15px;
  }

  .footer-links {
    flex-direction: column;
  }

  .footer-item {
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 0;
  }

  .about-head-text-wrap {
    width: 70%;
    max-width: 470px;
  }

  .skills-grid {
    width: 70%;
    max-width: 470px;
    grid-template-columns: 1fr;
  }

  .personal-features-grid, .social-media-heading {
    width: 70%;
    max-width: 470px;
  }

  .social-media-grid {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    grid-template-columns: 1fr 1fr;
  }

  .project-overview-grid {
    width: 80%;
    max-width: 470px;
    margin-top: 90px;
    margin-bottom: 95px;
  }

  .project-description-grid {
    width: 70%;
    max-width: 470px;
    margin-top: 90px;
    margin-bottom: 85px;
  }

  .detail-image {
    margin-bottom: 15px;
  }

  .email-section {
    width: 80%;
    max-width: 470px;
    margin-top: 120px;
    margin-bottom: 120px;
  }

  .email-link {
    font-size: 36px;
    line-height: 54px;
  }

  .utility-page-wrap {
    padding: 15px;
  }

  ._404-wrap {
    padding: 30px;
  }

  .heading {
    font-size: 120px;
    line-height: 160px;
  }

  .image {
    width: 100%;
    margin-top: 20px;
    margin-left: 30px;
    padding-left: 0;
  }

  .image-2 {
    display: none;
  }

  .container-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .container-5 {
    padding-bottom: 0;
  }

  .div-block-3 {
    padding-bottom: 40px;
  }

  .div-block-5 {
    margin-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-6 {
    padding-top: 40px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-9 {
    flex-wrap: wrap;
    justify-content: center;
    padding-left: 20px;
    padding-right: 20px;
  }

  .heading-7 {
    margin-top: 20px;
    margin-bottom: 10px;
  }

  .image-24 {
    margin-left: auto;
    margin-right: auto;
  }

  .image-25, .image-26, .image-27, .image-28, .image-29, .image-30, .image-31, .image-32 {
    max-width: 100px;
  }

  .fs-cc-banner2_container {
    flex-direction: column;
    align-items: flex-start;
  }

  .button-primary {
    padding: 16px 34px;
    font-size: 16px;
    line-height: 18px;
  }

  .cookie-banner-wrapper---brix {
    border-radius: 18px;
  }

  .cookie-banner-wrapper---brix.cookie-banner-1---brix {
    max-width: 100%;
    padding-left: 24px;
    padding-right: 24px;
    bottom: 24px;
    left: 24px;
    right: 24px;
  }

  .link-block, .paragraph-6 {
    text-align: center;
  }
}

@media screen and (max-width: 479px) {
  .rich-text {
    width: 100%;
    max-width: none;
  }

  .heading-jumbo {
    font-size: 36px;
    line-height: 48px;
  }

  .paragraph-light {
    font-size: 17px;
    line-height: 30px;
  }

  .navigation-item.w--current, .navigation-items {
    background-color: rgba(0, 0, 0, 0);
  }

  .navigation {
    padding-left: 20px;
    padding-right: 20px;
  }

  .menu-button, .menu-button.w--open {
    flex: none;
  }

  .contact {
    padding-left: 15px;
    padding-right: 15px;
  }

  .contact-form, .contact-form-wrap, .footer-wrap {
    flex-direction: column;
  }

  .about-head-text-wrap {
    width: 100%;
    max-width: none;
  }

  .skills-grid {
    width: 100%;
    max-width: none;
    grid-template-columns: 1fr;
  }

  .personal-features-grid, .social-media-heading, .project-overview-grid, .project-description-grid {
    width: 100%;
    max-width: none;
  }

  .email-section {
    width: 100%;
    max-width: none;
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .email-link {
    font-size: 30px;
    line-height: 46px;
  }

  .section-2.hero-banner {
    padding-bottom: 40px;
  }

  .container-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .heading {
    opacity: 1;
    color: #d1d1d1;
    text-shadow: 4px 4px #fff;
    margin-bottom: 20px;
    font-size: 65px;
    line-height: 60px;
  }

  .image {
    width: 100%;
    margin-top: 10px;
    padding-left: 0;
    position: static;
  }

  .image-2 {
    display: none;
  }

  .container-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .button-2 {
    padding-left: 15px;
    padding-right: 15px;
    font-size: 19px;
  }

  .container-5 {
    padding: 40px 20px;
  }

  .container-6 {
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-3 {
    background-color: #f7f7f7;
    background-image: none;
    padding-bottom: 40px;
  }

  .slider-left-arrow-2 {
    left: 45%;
  }

  .slider-right-arrow-2 {
    left: 55%;
  }

  .div-block-5 {
    max-width: 330px;
    margin-bottom: 20px;
  }

  .paragraph {
    font-size: 16px;
    line-height: 29px;
  }

  .paragraph-2 {
    font-size: 17px;
    line-height: 33px;
  }

  .container-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .columns-2 {
    margin-top: 10px;
  }

  .section-6 {
    padding-top: 30px;
  }

  .heading-6 {
    font-size: 26px;
    line-height: 40px;
  }

  .div-block-9 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin-bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .container-8 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .heading-7 {
    margin-top: 20px;
  }

  .link-2 {
    font-size: 14px;
  }

  .paragraph-3 {
    font-size: 14px;
    line-height: 26px;
  }

  .image-24 {
    margin-left: auto;
    margin-right: auto;
  }

  .image-25, .image-26, .image-27, .image-28, .image-29, .image-30, .image-31, .image-32 {
    max-width: 80px;
  }

  .inner1 {
    min-width: 600px;
  }

  .fs-cc-prefs2_close {
    padding: .5rem;
  }

  .fs-cc-prefs2_label {
    font-size: .875rem;
  }

  .fs-cc-prefs2_button.fs-cc-button-alt {
    margin-bottom: .5rem;
  }

  .fs-cc-prefs2_submit {
    margin-top: 8px;
  }

  .fs-cc-prefs2_component, .fs-cc-prefs2_content {
    padding: 1.5rem;
  }

  .fs-cc-prefs2_title {
    font-size: 1.125rem;
  }

  .fs-cc-banner2_component {
    width: 100%;
  }

  .button-primary {
    padding: 15px 34px 16px;
  }

  .cookie-banner-wrapper---brix, .cookie-banner-wrapper---brix.cookie-banner-1---brix {
    bottom: 16px;
    left: 16px;
    right: 16px;
  }

  .fs-cc-prefs2_component-2 {
    padding: 1.5rem;
  }

  .fs-cc-banner2_component-2 {
    width: 100%;
  }

  .set-all-components-to-display-none-and-use-this-div-to-create-a-symbol-2 {
    display: none;
  }

  .fs-cc-banner2_component-3 {
    width: 100%;
  }

  .link-block {
    text-align: center;
  }

  .paragraph-8 {
    font-size: 15px;
  }

  .heading-8 {
    font-size: 25px;
  }

  .heading-9 {
    font-size: 19px;
    line-height: 32px;
  }

  .heading-10 {
    font-size: 20px;
  }

  .heading-11 {
    font-size: 25px;
  }
}


